@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: 'Noto Sans JP', sans-serif;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
a,
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #333333;
}
a:active {
	color: #333333;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1200px;
	color: #333333;
	font-size: 2rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #F8F5EE;
}
body.fixed {
    position: fixed;
    top: 0;
    left: 0;
}
#container {
	text-align: left;
}
.loading {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #F7F5ED;
    z-index: 1001;
}
.loading .logo {
    opacity: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 60%;
    text-align: center;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}
.loading span {
    display: block;
    transition: all .8s ease-in-out 0s;
}
.loading .logo img {
    max-width: 100%;
    max-height: 100%;
}
#main {
    overflow: hidden;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: 320px;
		font-size: 1.5rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
    .loading .logo {
        width: 180px;
    }
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    transition: all ease 0.3s;
}
#gHeader .hInner {
    display: flex;
    justify-content: space-between;
}
#gHeader h1 {
    padding: 21px 0 0 40px;
}
#gHeader .rBox {
    display: flex;
    justify-content: space-between;
}
#gHeader .naviUl {
    margin-top: -2px;
    padding-right: 35px;
    display: flex;
    align-items: center;
    font-weight: bold;
}
#gHeader .naviUl li {
    margin-left: 32px;
}
#gHeader .naviUl li a {
    display: inline-block;
    position: relative;
}
#gHeader .naviUl li a:after {
	width: 100%;  
	height: 6px;
    background-color: #F8492D;
	position: absolute;  
	bottom: -10px;
	left: 0;  
    opacity: 0;
	content: ""; 
}
#gHeader.fixed {
    background-color: #fff;
}

.menuBox {
    display: none;
}
@media all and (min-width: 897px) {
    #gHeader .naviUl li a:hover:after {
        opacity: 1;
    }
    .menuBox {
        display: none !important;
    }
}

@media all and (max-width: 896px) {
    #gHeader {
        height: 55px;
        position: fixed !important;
    }
	#gHeader .menu {
        position: absolute;
        top: 0;
        right: 0;
	}
    #gHeader .menu.on a {
        display: block;
        background: url("../../img/common/close.png") no-repeat;
        background-size: 55px auto;
    }
    #gHeader .menu.on a img {
        visibility: hidden;
    }
    .menuBox {
        position: fixed;
        top: 0;
        left: 0;
        padding: 0 54px;
        box-sizing: border-box;
        width: 100%;
        z-index: 999;
        height: 100%;
        overflow-y: auto;
        background-color: #F8F5EE;
    }
    .menuBox .tel {
        margin: 115px 0 25px;
        text-align: center;
    }
    .menuBox .list a {
        display: block;
        font-size: 2.5rem;
        color: #6e2c15;
        font-weight: bold;
        text-align: center;
        padding: 17px 5px;
        border-bottom: 2px solid #E0DBC7;
    }
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
    padding: 54px 0 0;
    position: relative;
    text-align: center;
}
#gFooter .fLogo {
    margin-bottom: 30px;
}
#gFooter .fLogo span {
    margin-bottom: 7px;
    display: block;
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 1px;
}
#gFooter .snsBox {
    padding-right: 88px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#gFooter .snsBox a:hover img {
    opacity: 0.5;
}
#gFooter .snsBox p {
    padding-right: 15px;
    letter-spacing: 2px;
    font-weight: bold;
    color: #6e2c15;
}
#gFooter .snsBox ul {
    display: flex;
    align-items: center;
}
#gFooter .snsBox li {
    margin: 0 15px;
}
#gFooter .copyright {
    padding: 15px;
    margin-top: 40px;
    text-align: center;
    color: white;
    font-size: 1.4rem;
    background-color: #333333;
}
.pageTop {
    position: fixed;
    bottom: 91px;
    right: 45px;
    z-index: 100;
}
.pageTop a:hover img {
    opacity: 0.7;
}
@media all and (max-width: 896px) {
    #gFooter {
        padding: 26px 0 0;
    }
    #gFooter .fLogo span {
        margin-bottom: 5px;
        font-size: 1.0rem;
    }
    #gFooter .fLogo img {
        width: 151px;
    }
    #gFooter .snsBox {
        padding-right: 60px;
    }
    #gFooter .snsBox p {
        padding-right: 10px;
        font-size: 1.2rem;
        letter-spacing: 1px;
    }
    #gFooter .snsBox li {
        margin: 0 8px;
    }
    #gFooter .snsBox li img {
        width: 37px;
    }
    #gFooter .copyright {
        padding: 12px;
        margin-top: 20px;
        font-size: 1rem;
    }
    .pageTop {
        right: 10px;
        bottom: 59px;
        width: 54px;
    }
}